# ManagedTransforms

Types:

- <code><a href="./src/resources/managed-transforms.ts">ManagedTransformListResponse</a></code>
- <code><a href="./src/resources/managed-transforms.ts">ManagedTransformEditResponse</a></code>

Methods:

- <code title="get /zones/{zone_id}/managed_headers">client.managedTransforms.<a href="./src/resources/managed-transforms.ts">list</a>({ ...params }) -> ManagedTransformListResponse</code>
- <code title="delete /zones/{zone_id}/managed_headers">client.managedTransforms.<a href="./src/resources/managed-transforms.ts">delete</a>({ ...params }) -> void</code>
- <code title="patch /zones/{zone_id}/managed_headers">client.managedTransforms.<a href="./src/resources/managed-transforms.ts">edit</a>({ ...params }) -> ManagedTransformEditResponse</code>
